System Requirements

AirWatch MDM integration service requires the following software:
Software
Minimum Supported Version
User-ID Agent
8.0.1
PAN-OS
7.0
GlobalProtect App for Android
4.0
GlobalProtect App for iOS
4.0.1
AirWatch Server
8.4.7.0
Windows Server
2008 and 2012
2016 with User-ID Agent 8.0.4 and PAN-OS 8.0.4 8.0.4

Related Documentation